|  | Home

# Obsolete Members for QtSoapHttpTransport

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QtSoapHttpTransport class reference

### Public Functions

- void setHost ( const QString & host, int port ) `(obsolete)`

## Member Function Documentation

### void QtSoapHttpTransport::setHost ( const QString & host, int port )